From 20c3162377e15131c9ed76c6ba849343f1403f79 Mon Sep 17 00:00:00 2001
From: Ralph Bean <rbean@redhat.com>
Date: Mar 04 2016 15:47:19 +0000
Subject: [PATCH 301/1001] Move pagure project name.


---

diff --git a/hubs/widgets/pagure_pr.py b/hubs/widgets/pagure_pr.py
index 462d94d..e1f9315 100644
--- a/hubs/widgets/pagure_pr.py
+++ b/hubs/widgets/pagure_pr.py
@@ -21,12 +21,12 @@ template = jinja2.Template("""
       <div class="media-left">
         <a  href="https://pagure.io/{{ repo }}/pull-request/{{ pr['pr_id'] }}"
             target="_blank">
-          {{ pr['pr_project_name'] }}
         <span class="label label-default">#{{ pr['pr_id'] }}</span>
         </a>
       </div>
       <div class="media-body">
         <h4 class="media-heading">
+          {{ pr['pr_project_name'] }} -
           <span title="{{ pr['pr_title_full'] }}">
             {{ pr['pr_title'] }} {% if
               pr['pr_title_full'] | length > 45 %} ... {% endif %}

